### Method

# Camel Folder set_display_name

since: 3.2

#### Declaration [src]

    void
    camel_folder_set_display_name (
      CamelFolder* folder,
      const gchar* display_name
    )

#### Description [src]

Sets the display name for the folder.

Available since: 3.2

Sets property | `Camel.Folder:display-name`

#### Parameters

`display_name`

  Type: `const gchar*`

  A display name for the folder.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.